
QGIS Application - Feature request #4031

Map navigation - pan to selected

2011-06-29 08:32 AM - Darek Bobak

Status: Closed

Priority: Normal

Assignee:

Category: Map Canvas

Pull Request or Patch supplied:No Resolution: fixed

Easy fix?: No Copied to github as #: 14017

Description

When I'm selecting a row in attribute table there is an option to zoom to this feature. But there are no possibility to pan the map to selected

feature without changing the scale of the map, just center it on the selected feature. Would it be possible to add such a function to

Quantum GIS?

Associated revisions

Revision 42edad5e - 2012-01-24 06:42 PM - Alexander Bruy

[FEATURE] new navigation tool Pan Map to Selection (fix #4031)

History

#1 - 2011-08-29 10:46 PM - Paolo Cavallini

- Pull Request or Patch supplied set to No

- Category set to Map Canvas

#2 - 2011-12-16 02:11 PM - Giovanni Manghi

- Target version set to Version 1.7.4

#3 - 2012-01-24 10:42 AM - Alexander Bruy

- % Done changed from 0 to 100

- Status changed from Open to Closed

Fixed in changeset commit:"42edad5ebcda03d270d90cd85706b0ec1e30f957".

#4 - 2012-01-24 10:47 AM - Alexander Bruy

- Resolution set to fixed
